@font-face {
	font-family: Bauhaus;
	src: url(../fonts/new-font/Bauhaus-93-Regular.ttf);
}

@font-face {
	font-family: carbon-bl;
	src: url(../fonts/new-font/carbon-bl.ttf);
}

@font-face {
	font-family: LeagueSpartan-Bold;
	src: url(../fonts/new-font/LeagueSpartan-Bold.otf);
}

@font-face {
	font-family: LuckiestGuy;
	src: url(../fonts/new-font/LuckiestGuy.ttf);
}

@font-face {
	font-family: Octarine-Bold;
	src: url(../fonts/new-font/Octarine-Bold.otf);
}

@font-face {
	font-family: OpenSans-Bold;
	src: url(../fonts/new-font/OpenSans-Bold.ttf);
}

.bauhaus-font {
	font-family: Bauhaus;
	font-size: 33px;
}

.carbon-font {
	font-family: carbon-bl;
	font-size: 40px;
}

.spartan-font {
	font-family: LeagueSpartan-Bold;
	font-size: 27px;
}

.luckiest-font {
	font-family: LuckiestGuy;
	font-size: 35px;
}

.octarine-font {
	font-family: Octarine-Bold;
	font-size: 26px;
}

.opensans-font {
	font-family: OpenSans-Bold;
	font-size: 29px;
}

.arial-font {
	font-family: arial;
	font-size: 28px;
	font-weight: bold;
}


.arial-comment-font {
	font-family: arial;
	font-size: 15px;
}

.verdana-comment-font {
	font-family: verdana;
	font-size: 15px;
}

.courier-new-comment-font {
	font-family: "Courier New", Courier, monospace;
	font-size: 15px;
}